<html>

<head>
  <meta charset="UTF-8">
  <title>Neural Network</title>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/p5.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/addons/p5.dom.min.js"></script>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
</head>

<body>
  <h1>Neural Network</h1>
  
  <h2>Step 1: load data</h2>
  <label for="avatar">Load Data:</label>
  <input type="file" id="load" multiple  />
  <h2>Step 2: train the model</h2>
  <button id="trainBtn">Train Model</button>
  <h2>Step 3: see the label change as you move across the canvas</h2>
  <p>the label is: <span id="results"></span></p>
  <script src="sketch.js"></script>
</body>

</html>